﻿<!DOCTYPE html>
<html dir="rtl">
    <head>
        <meta charset="utf-8" />
        <!--
        Customize the content security policy in the meta tag below as needed. Add 'unsafe-inline' to default-src to enable inline JavaScript.
        For details, see http://go.microsoft.com/fwlink/?LinkID=617521
    -->
        <!--<meta http-equiv="Content-Security-Policy" content="default-src *; style-src 'self' 'unsafe-inline' ; script-src 'self' 'unsafe-inline' *; connect-src 'self' http://212.70.38.149 *; media-src *">-->

        <meta name="viewport" content="width=device-width,height=device-height,initial-scale=1.0,maximum-scale=1.0,user-scalable=no,viewport-fit=cover" />
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="format-detection" content="telephone=no">
        <title>SouqTabuk</title>
        <link rel="stylesheet" href="css/ionicons.min.css">
        <link href="css/jquery.rateyo.css" rel="stylesheet" />
        <link href="css/jk-rating-stars.min.css" rel="stylesheet" />
        <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/angular_material/1.0.0/angular-material.min.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

        <link id="fwMaterialCssFile" rel="stylesheet" href="css/framework7.material.min.css">
        <link id="fwMaterialColorsCssFile" rel="stylesheet" href="css/framework7.material.colors.min.css">
        <link id="fwRTLCssFile" rel="stylesheet" href="css/framework7.material.rtl.min.css">
        <link id="myAppCssFile" rel="stylesheet" href="css/my-app.css">
        <link id="mainCssFile" rel="stylesheet" href="css/Main.css">
        <link href="css/loader.css" rel="stylesheet" />
    </head>
    <body ng-app="myApp">
        <div class="statusbar-overlay" style="background-color:#120127"></div>
        <div class="panel-overlay"></div>
        <div class="panel panel-right panel-cover">
            <div class="header">
                <img id="imgSideMenu" image-loader={{$parent.userImage}} loader="img/puff.svg" place-holder="img/logo.png" class="imgSideMenu">
            </div>
            <div class="content-block" ng-controller="mainController">
                <a id="linkMenuToHome" ng-click="GoToHome()" class="close-panel"><i class="ionicons ion-home"></i>الرئيسية</a>
                <a id="linkMenuToProfile" ng-click="GoToProfile()" class="close-panel"><i class="ionicons ion-android-person"></i>حسابي</a>
                <a id="linkMenuToMyMessages" ng-click="GoToMyMessages()" class="close-panel">
                    <i class="ionicons ion-android-send"></i>
                    <span>المحادثات</span>
                    <span id="spanNewMessages" class="badgeMessages"></span>
                </a>
                <a id="linkMenuToMyFavorites" ng-click="GoToMyFavorites()" class="close-panel"><i class="ionicons ion-android-send"></i>المفضلة</a>
                <a id="linkMenuToAppCommission" ng-click="GoToAppCommission()" class="close-panel"><i class="ionicons ion-cash"></i>حساب عمولة التطبيق</a>
                <a id="linkMenuToBankAccounts" ng-click="GoToBankAccounts()" class="close-panel"><i class="ionicons ion-card"></i>الحسابات البنكية</a>
                <a id="linkMenuToTerms" ng-click="GoToTerms()" class="close-panel"><i class="ionicons ion-android-document"></i>معاهدة الإستخدام</a>
                <a id="linkMenuToBannedAdvertisements" ng-click="GoToBannedAdvertisements()" class="close-panel"><i class="ionicons ion-android-document"></i>السلع الممنوعة</a>
                <a id="linkMenuToAboutUs" ng-click="GoToAboutUs()" class="close-panel"><i class="ionicons ion-information-circled"></i>من نحن</a>
                <a id="linkMenuToContact" ng-click="GoToContact()" class="close-panel"><i class="ionicons ion-android-call"></i>اتصل بنا</a>
                <a id="linkMenuToChangePassword" ng-click="GoToChangePassword()" class="close-panel"><i class="ionicons ion-key"></i>تغيير كلمة المرور</a>
                <a id="linkMenuToLogin" ng-click="GoToLogin()" class="close-panel"><i class="ionicons ion-power"></i><span id="lblMenuLoginText">تسجيل دخول</span></a>
            </div>
        </div>
        <!-- Views-->
        <div class="views">
            <div class="view view-main">
                <div class="pages navbar-fixed">
                    <!-- Login Page-->
                    <login-page id="loginPage" data-page="login" class="page cached"></login-page>
                    <!-- Signup user Page-->
                    <signup-user-page id="signupUserPage" data-page="signupUser" class="page cached"></signup-user-page>
                    <!-- forgetPass Page-->
                    <forget-pass-page id="forgetPassPage" data-page="forgetPass" class="page cached"></forget-pass-page>
                    <!-- reset Page-->
                    <reset-password-page id="resetPasswordPage" data-page="resetPassword" class="page cached"></reset-password-page>
                    <!-- changePass Page-->
                    <change-pass-page id="changePassPage" data-page="changePass" class="page cached"></change-pass-page>
                    <!-- home Page-->
                    <home-page id="homePage" data-page="home" class="page noResult categories"></home-page>
                    <!-- userProfile Page-->
                    <user-profile-page id="userProfilePage" data-page="userProfile" class="page cached profile"></user-profile-page>
                    <!-- contact Page-->
                    <contact-page id="contactPage" data-page="contact" class="page cached profile"></contact-page>
                    <!-- advancedSearch Page-->
                    <advanced-search-page id="advancedSearch" data-page="advancedSearch" class="page cached advancedSearch"></advanced-search-page>
                    <!-- edit profile Page-->
                    <edit-profile-page id="editProfilePage" data-page="editProfile" class="page cached profile"></edit-profile-page>
                    <!-- user notification Page-->
                    <user-notification-page id="userNotificationPage" data-page="userNotification" class="page noResult cached notification"></user-notification-page>
                    <!-- terms Page-->
                    <terms-page id="termsPage" data-page="terms" class="page noResult cached"></terms-page>
                    <!-- Search Page-->
                    <search-page id="searchPage" data-page="search" class="page cached search"></search-page>
                    <!-- Search Results Page-->
                    <search-results-page id="searchResultsPage" data-page="searchResults" class="page noResult cached advertisement"></search-results-page>
                    <!-- noResult Page-->
                    <no-result-page id="noResultPage" data-page="noResult" class="page cached noResult"></no-result-page>
                    <!-- Add Advertisement Page-->
                    <add-advertisement-page id="addAdvertisementPage" data-page="addAdvertisement" class="page cached addAdvertisement"></add-advertisement-page>
                    <!-- Advertisements Page-->
                    <advertisements-page id="advertisementsPage" data-page="advertisements" class="page cached advertisement"></advertisements-page>
                    <!-- Advertisement Details Page-->
                    <advertisement-details-page id="advertisementsDetailsPage" data-page="advertisementsDetails" class="page cached advertisementsDetails comments"></advertisement-details-page>
                    <!-- Comments Page-->
                    <comments-page id="commentsPage" data-page="comments" class="page cached comments"></comments-page>
                    <!-- My Messages Page-->
                    <messages-page id="messagesPage" data-page="messages" class="page cached noResult messages"></messages-page>
                    <!-- About Us Page-->
                    <about-page id="aboutPage" data-page="about" class="page cached text"></about-page>
                    <!-- Bank Accounts Page-->
                    <bank-account-page id="bankAccountPage" data-page="bankAccount" class="page cached noResult bankAccount"></bank-account-page>
                    <!-- Banned Goods Page-->
                    <banned-goods-page id="bannedGoodsPage" data-page="bannedGoods" class="page cached noResult"></banned-goods-page>
                    <!-- App Commission Page-->
                    <commission-page id="commissionPage" data-page="commission" class="page cached text"></commission-page>
                    <!-- Chat Page-->
                    <chat-page id="chatPage" data-page="chat" class="page cached"></chat-page>
                    <!-- user Details Page-->
                    <user-details-page id="userDetailsPage" data-page="userDetails" class="page cached profile advertisement"></user-details-page>
                    <!-- connect Page-->
                    <connect-page id="connectPage" data-page="connect" class="page cached noResult"></connect-page>
                    <!-- map Page-->
                    <map-page id="connectPage" data-page="map" class="page cached noResult"></map-page>
                </div>
            </div>
        </div>


        <!-- popover-delMsg popover -->
        <div class="popover popover-delete">
            <div class="popover-angle"></div>
            <div class="popover-inner">
                <div class="list-block">
                    <ul>
                        <li><a href="#" class="list-button item-link close-popover">حذف الرسالة</a></li>
                    </ul>
                </div>
            </div>
        </div>


        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="scripts/platformOverrides.js"></script>
        <script type="text/javascript" src="scripts/index.js"></script>
        <script src="js/angular.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-animate.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-aria.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-messages.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/angular_material/1.0.0/angular-material.min.js"></script>
        <script src="js/framework7.js"></script>
        <script src="js/jquery-2.2.4.min.js"></script>
        <script src="scripts/Config.js"></script>
        <script src="scripts/ErrorModule.js"></script>
        <script src="scripts/CookiesService.js"></script>
        <script src="scripts/SidePanel.js"></script>
        <script src="scripts/InitFramework.js"></script>
        <script src="scripts/Language.js"></script>
        <script src="scripts/Helpers.js"></script>
        <script src="scripts/Filters.js"></script>
        <script src="scripts/Service.js"></script>
        <script src="scripts/infiniteScrollService.js"></script>
        <script src="js/jk-rating-stars.js"></script>
        <script src="js/jquery.rateyo.js"></script>
        <script src="js/ImageExists.js"></script>
        <script src="js/time-interval.js"></script>
        <script src="js/pusher.min.js"></script>
        <script type="text/javascript">

            document.addEventListener("deviceready", onDeviceReady, false);
            function onDeviceReady() {
                language.ChangeTheme();
            }
        </script>
        <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA849x_nrMYvmm0HUXFVbbtm6Q7CAhhKQE&language=ar">
        </script>
        <script src="controllers/mainController.js"></script>
        <script src="controllers/loginController.js"></script>
        <script src="controllers/landingController.js"></script>
        <script src="controllers/signupUserController.js"></script>
        <script src="controllers/activationController.js"></script>
        <script src="controllers/changePasswordController.js"></script>
        <script src="controllers/contactController.js"></script>
        <script src="controllers/forgetPasswordController.js"></script>
        <script src="controllers/homeController.js"></script>
        <script src="controllers/resetPasswordController.js"></script>
        <script src="controllers/userProfileController.js"></script>
        <script src="controllers/editProfileController.js"></script>
        <script src="controllers/userNotificationController.js"></script>
        <script src="controllers/noResultController.js"></script>
        <script src="controllers/searchController.js"></script>
        <script src="controllers/searchResultsController.js"></script>
        <script src="controllers/termsController.js"></script>
        <script src="controllers/aboutController.js"></script>
        <script src="controllers/addAdvertisementController.js"></script>
        <script src="controllers/advertisementsController.js"></script>
        <script src="controllers/advertisementsDetailsController.js"></script>
        <script src="controllers/bankAccountController.js"></script>
        <script src="controllers/bannedGoodsController.js"></script>
        <script src="controllers/chatController.js"></script>
        <script src="controllers/commentsController.js"></script>
        <script src="controllers/commissionController.js"></script>
        <script src="controllers/messagesController.js"></script>
        <script src="controllers/userDetailsController.js"></script>
        <script src="controllers/connectController.js"></script>
        <script src="controllers/advancedSearchController.js"></script>
        <script src="controllers/mapController.js"></script>

    </body>
</html>
